<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnRefesh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAc2SURBVFhH1Zd7bFR1Fsfrgu3czqPt0Nc82s50Zjq3M+3Y
        AqUdoLadaaVC26HvKX0wbSkUqVKWhbbbgBQqKIogVETQ+sAoRMRXovFFVBR3ffAH0UQxGg3RaEnUzRqz
        m93ku+fcuS29DFur2X/2JJ/Mvb/f+Z1z7vmd32Oi/q/E7Ffnmn2q7aYy4azJH/Oh2Sv8m+FnbuM+1pHV
        /3di8gkbzX7h0/z1evS/lI0zl1bg3e9q8dW//ijBz9zGfazDujxGHv77xVSmajeXCudu3m/Ce5cb8PE/
        1uKtX4I4/fcVeORvPoz9WCzBz9zGfazDupX7jOCxbEM299vE5BdG3e06vPBlBc793IITPyzD/u+92Ptd
        4YywzknS5TE8VgxqQbZGZLOzE7NfdcD7p0S8OdGAZy8vx72XvNj99aLfBI959nIVztD0sC22KZufWTja
        ok2JeGOiHo9f8mPXxQKMfLbwdzFKY4+TDbZVcKv+1zPB8yU26nDi83I8/EUptl+Yj21XMfjXPLQ+5kD5
        DhMKb0vEYgqWn7lt+HzelN7GM7ko6EmUbIx/WSrZzKrXciZWye4ihYtmy8u5GL9YiuEP8jH4fp6C7qdF
        eELxyGrXwtVFdId/xZA23NaqQ/0hCzaf9WD+Wj0sNWppHNt69GIZBl7xgJer7E4pvGzyu/QYO1+MP7+b
        j81veRRU7jTD0aSG2KFB1ioNbPVqFPYnwrspCfnrEuBopna5z90VB7EzrDM5fphsHr1wIzwdCTD7hD7Z
        rSyNUXPSygU0HczEtjP5uO2VHAU1ezOQWUfGWzVSVfc8L2LswhLs+6hI4sB5L7a9k4clA0kQV2uR3UlQ
        ZjIDsQo7O88WoPFAJtfCJ7LnsJjKYnyu5ji0HnGg8xEn1j/nmqLnZDbstVrYm9VwNmpx+9vzMfB6nkJH
        0ns6GwV9iRSkFs6OMJaqWIVO9xMi2shHdkMcjH6VV3ZPc+8T9nhvSUbLITtq77JizQlxipuGTbAE1LAS
        zUdt6D2Vrehn6vdbYa1Uk0M1bHUEpZ4xU1YVendbETxkQxH54n1Gds8ZEM4uI0eN+zOxYns6ZcKO0GNZ
        Egu758FaEws7FVTfafdU+3Qqhkwo3ZyKskEDfMxQmLItqVM6bcccku2GezNRMWjkAF6V3XMGoidq91qw
        crdFUqoeycCqB+xofdAOd2Mc0pfHIj+kl96vxbqnsrHxdI6CtU+KuJV+JR36oJpdGZLtlXssCNxpgblE
        +Fp2HxWVVCL8M3jQjqod6ZISU7MzA0332eCqjUfqYhW8vcloPmibFQtXJyHVq4K9Uie9B0bDH8ZUjaRT
        IdpgWKL6SXYfDqBljAK4/UoATPWODOlLVo87sOa4iIZ7rLPCE6SlRvNvKVdL2ZxukwNooqAUAfAUNNMS
        DMhTMB1PvR459fHIqUuYwh2Ix6JQkjRl18JSroGpVIBYpYuwx/1ctIop4CKs3kMFss8aMSC1UICxWAXj
        jWEochgKVagYMKOapmkK+tIqylhxb6o0Zay3eF1yhL1GKsLlu8xXF6Gwp3hTCoL32yMGmJYKvHPxJYO3
        UWRWahA8bJOW69W6y4bMSC9Vh4NdLJBOZEZbyMfS/hTlMjSXq0rcwTiExp1S8U0fcHUAYkCHiq1mhQ6z
        lL6cnRsoW1yApf2GiPnnlRCijU5s0LHNRbL7sPA1quWIDS2HlVngAPiL0nyx4fSzgyIVMkpoc/JpYPVr
        pHcp7dSXUhSDglCitIKm22FWPeBA82ErDGWqC7LbKyIdRp169DwlInDHldSZKJUWctT2kAP+rbSBLBHC
        zpZSmidrg4OitrSSWFSPsqPIqWSbbPuG9gSk+YX1slul8HHcdH8mVj+aJRUUD8xapkMdFSens4kOktDj
        TpQPGLGgIxHOah2tdS3yWvTwbzGig5Zr3d7I2mBbvBs2jln/+3HMwhcSe4BOu1OitHvxvtAxniUtnSlj
        1MZbNvdzoJPbLAc3GfR0WL/tmB09z4iwVWlmvpCwUHWO5LbF0/GZi7ajvDtGGp0tnLV2mrqNr3ngCuq4
        8md3OeULpKcjHn0v5yB03KmoidnCYzqfcGLDS264W6jqZ3spnRSO1h7QoOuUA/2vhQ+VyQNlJlin7agD
        m17PQddJB9gG/2OSzf6qXEfMIQQiLsUbs4EuKx8W3DIPfa+6MUT3uw0vuKS08rFaS6caw8/ctuFFF4Y+
        yCNdFxb06mm5Rf/FUBzTTbZiiD8QbH9GYSUNkU7wRlFHrEsQ5z5nKI6eyKZb002jRnQ9Q7cm+hs2TDde
        hp+5jfucDVoYiq7/Vu+KPk5jVxB5hIHgj2L7MworxBJGYgGxkuglBokR1bw5D5PhcykFc7+Z542+zKco
        o18UPZHsnXtJ745++/qE6w6R7lZiDbGc8BDJxGQWZhROESuxso7ggWmElbATWYRIuIicafA7t3O/jWB9
        M5FEaIlo4hrOo6L+A27rdC6uCJRCAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnDefectList.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAG9SURBVFhHYxgS4F+GuvqvFGVjKJf24KW9KM+nEJnk3+kq
        x/7nqf//l632H+iA/1+i5f6/DpC89MJVpOiRhQwnVDl1wbH6wmUPAjT/fwyV+Q90wH90B7wLkPr/wlX0
        /0MbgRv3THjVodqoBx6Y8f1/7iRC0AFPbAT/3zfl/nzflCcQqhUveOkm2gtl4gekOOChOf9/kPpHFgIz
        gdEmATUCBfzLUlb5Fiu/EeiA/1Ah/IAsB1gK/H/kwP/5pbvo3vfBUu1f4xXSfqcpN/7NUVv3K1ftz7dY
        hf80d8AzB+H/rz3F/38Ilv7/LU4BrPdfrhoYjzpg1AGjDhh1wNB3wK9s1ee/UhSv0s0BT92k/l8uDfkP
        LM89/tdrsUGlGP6HarG9CZAxA7YHJgMd8JMmDrgU7/Z/44o1/+es34NXwxMrfoOH5tz3qO6A9QdO/1+x
        8yhBB4DAXWNB/vumvDMJOeBLrDyopoyFasMPSHEADDyyEPR4Ziv8BN0BvzLVvv3NUZ32PUZOEaqUMCDH
        ATDwzkdS7l2glB/QwuRfmcrG/wrJaDdS4gCqgFEHjDpg3YFT9WAHrNtTDxUaBcMZMDAAAAri32TZxLPY
        AAAAAElFTkSuQmCC
</value>
  </data>
</root>